Commit 1e0e0e09 authored by xjm's avatar xjm

Drupal 8.9.0-beta1

parent 0680aa06
......@@ -649,7 +649,7 @@
},
{
"name": "drupal/core",
"version": "8.9.x-dev",
"version": "8.9.0-beta1",
"dist": {
"type": "path",
"url": "core",
......@@ -880,7 +880,7 @@
},
{
"name": "drupal/core-project-message",
"version": "8.9.x-dev",
"version": "8.9.0-beta1",
"dist": {
"type": "path",
"url": "composer/Plugin/ProjectMessage",
......@@ -910,7 +910,7 @@
},
{
"name": "drupal/core-vendor-hardening",
"version": "8.9.x-dev",
"version": "8.9.0-beta1",
"dist": {
"type": "path",
"url": "composer/Plugin/VendorHardening",
......@@ -6452,11 +6452,7 @@
],
"aliases": [],
"minimum-stability": "dev",
"stability-flags": {
"drupal/core": 20,
"drupal/core-project-message": 20,
"drupal/core-vendor-hardening": 20
},
"stability-flags": [],
"prefer-stable": true,
"prefer-lowest": false,
"platform": [],
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-strict": "*"
},
"require": {
"drupal/core": "8.9.x-dev",
"drupal/core": "8.9.0-beta1",
"asm89/stack-cors": "1.2.0",
"composer/installers": "v1.7.0",
"composer/semver": "1.5.0",
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-require-dev": "*"
},
"require": {
"drupal/core": "8.9.x-dev",
"drupal/core": "8.9.0-beta1",
"behat/mink": "v1.8.1",
"behat/mink-browserkit-driver": "1.3.3",
"behat/mink-goutte-driver": "v1.2.1",
......
......@@ -82,7 +82,7 @@ class Drupal {
/**
* The current system version.
*/
const VERSION = '8.9.0-dev';
const VERSION = '8.9.0-beta1';
/**
* Core API compatibility.
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment